BungeeCord won't connect clients to their respective versions

Discussion in 'BungeeCord Help' started by Jaca6767, Feb 9, 2020.

  1. I'm having issues where I already host several 1.15.2 servers which work fine. I am trying to add some more servers for 1.11.2 and 1.12.2 for events and forge. While trying to add the 1.11.2 I have been able to run and connect separately but users cannot join the server while running 1.11.2. What would cause this? How can I fix this? This is not seriously stopping gameplay but is just disappointing.